Subject: Re: bug#30900: 26.0.91; auth-source-pass-enable results in customization type mismatch for auth-sources

From: Eli Zaretskii <[email-masked]>
Date: Thu, 05 Apr 2018 13:21:13 +0300

> From: Glenn Morris <[email-masked]>
> Cc: Ted Zlatanov <[email-masked]>,  [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 05 Apr 2018 06:03:24 -0400
> 
> Eli Zaretskii wrote:
> 
> > :version tag should have been updated.  I fixed that.
> 
> It's not new, nor has the default value changed, so I don't see why
> :version should be changed.

It depends on the POV, I guess.  I thought it should change.

> Anyway, the "No Gnus" comment is now incorrect.

Feel free to fix that, and thanks.